<!doctype html><html lang="en"><head>
        <meta charset="utf-8"/><link rel="icon" href="{$basePath}/favicon.ico"/>
        <meta name="viewport" content="width=device-width,initial-scale=1"/>
        <meta name="theme-color" content="#000000"/><meta name="description" content="Web site created using create-react-app"/>
        <link rel="apple-touch-icon" href="{$basePath}/logo192.png"/>
        <link rel="manifest" href="{$basePath}/manifest.json"/>
        <title>Kámen - nůžky - všechno</title><script defer="defer" src="{$basePath}/static/js/main.2d0eb22e.js"></script>
        <link href="{$basePath}/static/css/main.073c9b0a.css" rel="stylesheet"></head><body>
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="root">

        </div></body></html>